<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="0"
        android:endColor="#0069F2"
        android:startColor="#03A3FE" />

    <corners android:bottomLeftRadius="@dimen/d_20dp" android:bottomRightRadius="@dimen/d_20dp"/>

</shape>